Subject: Re: bug#22692: 25.0.91; xref-find-definitions fails to prompt

From: Dmitry Gutov <[email-masked]>
Date: Mon, 22 Feb 2016 00:56:46 +0200

On 02/21/2016 05:36 AM, Mike Kupfer wrote:
> But it sounds like finding the
> right wording ("at" versus "at or near") is a problem because different
> backends could have different behavior.  If that's true, would "at, or
> possibly near" (or something like that) work?

Hopefully not. After all, the generic function that the backends 
implement is called xref-backend-identifier-at-point.

> I'd still like for "valid" to be removed from "valid identifier" because
> of the ambiguity about what counts as "valid" in this context.

Right.